[DM-Pumpstation_1_1 UTUIDataProvider_MapInfo]
MapName=DM-Pumpstation_1_1
FriendlyName=Pumpstation V 1.1
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=A suburban labyrinth of metal and steam where you can find enemies behind each corner.
NumPlayers=4 to 8 players        Author: Hrungdak
